.gallery-section {
    background-color: var(--light-yellow);
}

.gallery-slide:nth-child(odd) {
    margin-top: 50px;
}

.gallery-slide:nth-child(even) {
    margin-bottom: 50px;
}

.gallery-img {
    padding-left: 15px;
    padding-right: 15px;
}

.gallery-img {
    padding-left: 15px;
    padding-right: 15px;
}

.gallery-img img {
    height: 375px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.gallery-slider .slick-list.draggable {
    padding-right: calc(50vw - (1310px / 2) + 5%);
    padding-left: calc(50vw - (1310px / 2) + 12%);
}

@media (max-width: 991px) {
    .gallery-img img {
        border-radius: 15px;
    }
    .gallery-img {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media (max-width: 767px) {
    .gallery-img img {
        border-radius: 10px;
    }
    .gallery-slider .slick-list.draggable {
        padding: 0;
    }
    .gallery-img img {
        height: 300px;
    }
    .gallery-slide:nth-child(odd),
    .gallery-slide:nth-child(even) {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media (max-width: 574px) {
    .gallery-img {
        padding-left: 15px;
        padding-right: 15px;
    }
}